.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4122.component_ContentDisplay_Content {
 } #c159, #c202{display:none;}.postmenu{width:100%;max-width:100%;} #c4125.component_ContentDisplay_Content {
 } #c4126.component_ContentDisplay_Content {
 } #c4127.component_ContentDisplay_Content {
 } #c4128.component_ContentDisplay_Content {
 } #c4129.component_ContentDisplay_Content {
 } #c4132.component_ContentDisplay_Content {
 } #c4132{max-width:1308px;margin:0 auto;padding:0px 14px;}#c4132 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c4134.component_ContentDisplay_Content {
 } #c4135.component_ContentDisplay_Content {
 } #c4136.component_ContentDisplay_Content {
 } #c4137.component_ContentDisplay_Content {
 } #c4149.component_ContentDisplay_Content {
 } #c4151.component_ContentDisplay_Content {
 } #c4152.component_ContentDisplay_Content {
 } #c4153.component_ContentDisplay_Content {
 } #c4154.component_ContentDisplay_Content {
 } #c4158.component_ContentDisplay_Content {
 } #c4159.component_ContentDisplay_Content {
 } #c4161.component_ContentDisplay_Content {
 } #c4162.component_ContentDisplay_Content {
 } #c4165.component_ContentDisplay_Content {
 } #c4165{padding:8px 0px;max-width:1280px;margin:0 auto;} #c4166.component_ContentDisplay_Content {
 } #c4166 {padding:0px;max-width:1280px;margin:0 auto;font-size:0px;} #c4167.component_ContentDisplay_Content {
 } #c4168.component_ContentDisplay_Content {
 } #c4173.component_ContentDisplay_Content {
 } #c4173{padding:22px 14px 26px;max-width:1308px;margin:0 auto;}#c4173 h2{margin:0;} #c4176.component_ContentDisplay_Content {
 } #c4177.component_ContentDisplay_Content {
 } #c4178.component_ContentDisplay_Content {
 } #c4179.component_ContentDisplay_Content {
 } #c4181.component_ContentDisplay_Content {
 } #c4182.component_ContentDisplay_Content {
 } #c4185.component_ContentDisplay_Content {
padding: 0;  } #c4185{font-size:0px;} #c4186.component_ContentDisplay_Content {
 } #c4186{padding:34px 14px 16px;max-width:1308px;margin:0 auto;}#c4186 h2{margin:0;border-bottom:solid 1px #EAEAEA;padding-bottom:10px;} #c4188.component_ContentDisplay_Content {
 } #c4189.component_ContentDisplay_Content {
 } #c4191.component_ContentDisplay_Content {
 } #c4192.component_ContentDisplay_Content {
 } #c4194.component_ContentDisplay_Content {
 } #c4195.component_ContentDisplay_Content {
 } #c4197.component_ContentDisplay_Content {
 } #c4198.component_ContentDisplay_Content {
 } #c4200.component_ContentDisplay_Content {
 } #c4201.component_ContentDisplay_Content {
 } #c4202.component_ContentDisplay_Content {
 } #c4203.component_ContentDisplay_Content {
 } #c4204.component_ContentDisplay_Content {
 } #c4208.component_ContentDisplay_Content {
 } #c4209.component_ContentDisplay_Content {
 } #c4421.component_ContentDisplay_Content {
 } #c4443.component_ContentDisplay_Content {
 } #c4443{max-width:1308px;margin:0 auto;padding:0px 14px;}#c4443 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c4470.component_ContentDisplay_Content {
 } #c10438.component_ContentDisplay_Content {
 } #c10439.component_ContentDisplay_Content {
 } #c10441.component_ContentDisplay_Content {
 } #c10442.component_ContentDisplay_Content {
 } #c10444.component_ContentDisplay_Content {
 } #c10445.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c4124.component_Layout_Table {
padding: 0;  } #c4124{
max-width:1280px;
margin:0 auto!important;
background:#F5F5F5;
box-shadow:0 0 5px rgba(0,0,0,0.3);
margin-top:-50px!important;
z-index:100;
position:relative;
}
#c4124 .component_ContentDisplay_Content:hover{
background:#3B7AB2
}
#c4124 .component_ContentDisplay_Content{
padding:20px 16px;
text-align:center;
}
#c4124 td.c5 .component_ContentDisplay_Content{
text-align:left;
}
#c4124 td.ltc{
border-right:solid 1px #EAEAEA;
vertical-align:middle;
}
#c4124 td.c5{
background:#3B7AB2;
border-right:0px;
}
#c4124 .plain_content , #c4124 .plain_content div{
font-weight:700;
font-size:14px;
letter-spacing:0.5px;
}
#c4124 .plain_content a{
color:#666666;
}
#c4124 td.ltc:hover .plain_content a{color:#FFF;}
#c4124 td.c5 .plain_content{
background:url('/site/ebbett/images/basic_theme/productpage/ar_right.png') no-repeat right center;
}
#c4124 td.c5 .plain_content a{
color:#fff;
display:block;
}
@media screen and ( max-width: 1308px ) {
#c4124{margin-top:0!important;}
} #c4131.component_Layout_Table {
 } #c4131{
max-width:1308px;
margin:0 auto!important;
padding:0 14px;
}
#c4131 >table{
border-bottom:solid 1px #EAEAEA;
padding-bottom:26px;
}
#c4131 .component_Layout_Table{
padding:0px;
}
#c4131 .component_ContentDisplay_Content{
padding:15px 0px;
}
#c4131 tr tr.r1 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
padding-top:0px;
}
#c4131 tr.r2 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
}
#c4131 h4{
font-size:18px; margin:0px;
}
#c4131 tr.r3 .component_ContentDisplay_Content td{
line-height:160%;
}
@media screen and ( max-width: 1308px ) {
#c4131 .plain_content table{width:100%!important;}
} #c4133.component_Layout_Table {
 } #c4142.component_Layout_Table {
 } #c4147.component_Layout_Table {
 } #c4148.component_Layout_Table {
 } #c4148{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c4148 >table{
padding:40px 0px;
border-bottom:solid 1px #EAEAEA;
}
#c4148 td.ltc{vertical-align:middle;}
#c4148 h2{
border-bottom:solid 1px #EAEAEA;
padding-bottom:8px;
margin-bottom:12px;
}
#c4148 h6{
margin-top:16px;
}
#c4148 .component_ContentDisplay_Content{
padding:0px;
} #c4150.component_Layout_Table {
 } #c4155.component_Layout_Table {
 } #c4156.component_Layout_Table {
 } #c4156{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c4156 >table{
padding:30px 0px 40px;
}
#c4156 .component_Layout_Table{
padding:0px;
}
#c4156 .component_ContentDisplay_Content{
padding:0px;
}
#c4156 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c4157.component_Layout_Table {
 } #c4160.component_Layout_Table {
 } #c4163.component_Layout_Table {
 } #c4163{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c4163 >table{
padding:40px 0px 25px;
}
#c4163 .component_Layout_Table{
padding:0px;
}
#c4163 .component_ContentDisplay_Content{
padding:0px;
}
#c4163 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c4164.component_Layout_Table {
 } #c4164 {
background:#F5F5F5;
padding:30px 14px 80px;
} #c4169.component_Layout_Table {
 } #c4169{padding:0;max-width:1280px;margin:0 auto!important;}#c4169 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c4169 td.c_space{height:4px!important;}} #c4170.component_Layout_Table {
 } #c4170{
padding:4px 0;
max-width:1280px;
margin:0 auto!important;
}
#c4170 .component_ContentDisplay_Content{
padding:0px;
font-size:0px;
}
@media screen and ( max-width: 1308px ) {
#c4170 td.c_space{height:4px!important;}
} #c4174.component_Layout_Table {
 } #c4174{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 45px;
}
#c4174 .component_Layout_Table{
padding:0px;
}
#c4174 .component_ContentDisplay_Content{
padding:0px;
}
#c4174 h3 {
padding:14px 0 12px;
margin-bottom:14px;
border-bottom:solid 1px #EAEAEA;
}
#c4174 h6{
margin-top:16px;
}
#c4174 h3 a{color:#000000;} #c4175.component_Layout_Table {
 } #c4180.component_Layout_Table {
 } #c4183.component_Layout_Table {
 } #c4187.component_Layout_Table {
 } #c4190.component_Layout_Table {
 } #c4193.component_Layout_Table {
 } #c4196.component_Layout_Table {
 } #c4196{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 40px;
}
#c4196 .component_ContentDisplay_Content{
padding:0;
}
#c4196 .component_Layout_Table{
padding:0px;
position:relative;
max-width:306px;
}
#c4196 tr.r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
bottom:0px;
background:rgba(0,0,0,0.5);
}
#c4196 .r2 .plain_content{
padding:14px;
}
#c4196 h5{margin:0;}
#c4196 h5 a{
color:#fff;
} #c4199.component_Layout_Table {
 } #c10436.component_Layout_Table {
 } #c10436{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c10436 >table{
padding:30px 0px 40px;
}
#c10436 .component_Layout_Table{
padding:0px;
}
#c10436 .component_ContentDisplay_Content{
padding:0px;
}
#c10436 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c10437.component_Layout_Table {
 } #c10440.component_Layout_Table {
 } #c10443.component_Layout_Table {
 } #c10443{padding:0;max-width:1280px;margin:0 auto!important;}#c10443 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c10443 td.c_space{height:4px!important;}} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:306px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbett/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbett/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbett/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/ebbett/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/ebbett/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:306px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbett/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbett/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbett/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
bottom: initial !important;
display: block;
height: auto !important;
left: initial !important;
max-width: 522px;
opacity: 1;
padding: 0;
right: 0 !important;
text-transform: none;
top: 0 !important;
width: 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
bottom: auto !important;
top: 0 !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left
{
top: auto !important;
bottom: 40px !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
left: 0 !important;
right: auto !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right
{
right: 0 !important;
left: auto !important;
}
.setPlaceHolder
{
left: 0 !important;
width: 100% !important;
height: 100% !important;
top: 0 !important;
position: absolute !important;
}
div.ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title h1 {
color: #fff;
padding-top: 75px;
}

